A:link     {  color: #0000FF; text-decoration: none}
A:visited  {  color: #0000FF; text-decoration: none}
A:hover    {  color: #FF0000; text-decoration: underline}
.title1    {  font: bold 22px "Times New Roman", "Times", "serif"; color: #CC0000}
.title    {  font: bold 18px "Verdana", "Arial", "Helvetica", "sans-serif"; color: #CC0000}
.title2    {  font: bold 16px "Verdana", "Arial", "Helvetica", "sans-serif"; color: #CC0000}
.atypetitle    {  font: bold 14px "Verdana", "Arial", "Helvetica", "sans-serif"; color: #663399}
.title3    {  font: bold 11px "Arial", "Helvetica", "sans-serif"; color: #006699}
.title4    {  font: bold 13px "Arial", "Helvetica", "sans-serif"; color: #006699}
.content         {  font: 11px/16px "Verdana", "Arial", "Helvetica", "sans-serif"}
.menu1           {  font: bold 12px "Verdana", "Arial", "Helvetica", "sans-serif"; color: #663399}
A.menu1:link     {  color: #663399; text-decoration: none}
A.menu1:visited  {  color: #663399; text-decoration: none}
A.menu1:hover    {  color: #FF9900; text-decoration: none}
.menu2           {  font: bold 10px "Verdana", "Arial", "Helvetica", "sans-serif"; color: #FFFFFF}
A.menu2:link     {  color: #FFFFFF; text-decoration: none}
A.menu2:visited  {  color: #FFFFFF; text-decoration: none}
A.menu2:hover    {  color: #FFFF00; text-decoration: none}
.menu3           {  font: 10px "Arial", "Helvetica", "sans-serif"; color: #CC3333}
A.menu3:link     {  color: #CC3333; text-decoration: none}
A.menu3:visited  {  color: #CC3333; text-decoration: none}
A.menu3:hover    {  color: #FF9900; text-decoration: underline}
.input1    {  font: 10px "Verdana", "Arial", "Helvetica", "sans-serif"; color: #000000; background: #FFEBD7}
.input2    {  font: 10px "Verdana", "Arial", "Helvetica", "sans-serif"; color: #000000; background: #EEEEEE}
.button1    { font-weight: bold; font: 11px "Verdana", "Arial", "Helvetica", "sans-serif"; color: #FFFFFF; background: #AA0000} 
.select1    {  font: 12px "Verdana", "Arial", "Helvetica", "sans-serif"; color: #000000; background: #FFFFFF}
.footer1   {  font: 10px/16px "Verdana", "Arial", "Helvetica", "sans-serif"; color: #FFFFFF}
.footer2   {  font: 11px/16px "Verdana", "Arial", "Helvetica", "sans-serif"; color: #666666}
.index1    {  font: bold 11px "Verdana", "Arial", "Helvetica", "sans-serif"; color: #CC0000}
A.index1:link     {  color: #CC0000; text-decoration: none}
A.index1:visited  {  color: #CC0000; text-decoration: none}
A.index1:hover    {  color: #FF9900; text-decoration: underline}
.index2    {  font: 11px "Verdana", "Arial", "Helvetica", "sans-serif"; color: #663399; list-style: square}
A.index2:link     {  color: #663399; text-decoration: none}
A.index2:visited  {  color: #663399; text-decoration: none}
A.index2:hover    {  color: #FF9900; text-decoration: underline}
.white1    {  font: bold 16px/18px "Times New Roman", "Times", "serif"; color: #FFFFFF}
.white2    {  font: bold 10px/16px "Verdana", "Arial", "Helvetica", "sans-serif"; color: #FFFFFF}
h2    {  font: bold 18px "Verdana", "Arial", "Helvetica", "sans-serif"; color: #CC0000}
h3 {  font: bold 16px "Verdana", "Arial", "Helvetica", "sans-serif"; color: #CC0000}
body {  font: 11px/18px "Verdana", "Arial", "Helvetica", "sans-serif"}
p {  font: 11px/18px "Verdana", "Arial", "Helvetica", "sans-serif";text-align: justify}
table {  font: 11px/18px "Verdana", "Arial", "Helvetica", "sans-serif"}
.small {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9px}
.xxsmall {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 8px}
.f_table    {background:#FFFFFF; border:solid 1px #000000; padding:4px; border-collapse:collapse}
th.f_table  {font-weight: normal; text-align: left; background:#EEEEEE; padding:3px; border: solid 1px #000000}
td.f_table  {background:#FFFFFF; padding:3px; border: solid 1px #000000}
.i_table    {background:#FFFFFF; border:solid 1px #000000; padding:4px; border-collapse:collapse}
th.i_table  {font-weight: normal; text-align: left; background:#EEEEEE; padding:3px; border: solid 1px #000000}
td.i_table  {background:#FFFFFF; padding:3px; border: solid 1px #000000; vertical-align: top}
td.i_table_sm  {background:#FFFFFF; padding:3px; border: solid 1px #000000; vertical-align: top; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9px}
.textindent {margin-left:20px}
.textindent40px {margin-left:40px}
.text2line_indent {margin-left:20px;text-indent:-20px}
.indent20 {background:#FFFFFF; padding:3px; border: solid 1px #000000;padding-left:20px}
.o9 {text-decoration-line:overline}

.n_table    {background:#FFFFFF; border:solid 1px #000000; padding:4px; border-collapse:collapse}
.n_table th {font-weight: normal; text-align: left; background:#EEEEEE; padding:3px; border: solid 1px #000000}
.n_table td  {background:#FFFFFF; padding:3px; border: solid 1px #000000; vertical-align: top}
td.n_table_sm  {background:#FFFFFF; padding:3px; border: solid 1px #000000; vertical-align: top; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9px}